[DEFAULT]
debug = True

[api]
auth_mode = keystone

[storage]
driver = ceph
ceph_secret =
ceph_username = gnocchi
ceph_pool = gnocchi

[keystone_authtoken]
auth_uri = http://10.42.42.20:5000
auth_url = http://10.42.42.20:35357
auth_type = password
project_domain_id = default
user_domain_id = default
project_name = service

username = gnocchi
password = GNOCCHI_PASSWORD

memcached_servers = 10.42.42.20:11211

[indexer]
url = mysql+pymysql://gnocchi:GNOCCHI_MYSQL_PASSWORD@10.42.42.20/gnocchi
